body {
  display: none; }

#jpreOverlay {
  /*background-color: #1e2024; */
	background: url(/fileadmin/templates/assets/images/bg-gray.jpg) #fff;  
}

#jpreLoader {
  text-align: center;
  width: 260px;
  margin: 0 auto; }

#jprePercentage {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: -0.03em;
  color: #777;
  text-align: center;
  width: 260px;
  margin: 0 auto; }
  #jprePercentage::before {
    content: "Loading...";
    color: #0b3885; }
  #jprePercentage::after {
    content: "FC Carl Zeiss Jena";
    display: block;
    font-size: 8px;
    line-height: 1.5em;
    color: #777;
    letter-spacing: 0; }
